/*全局样式*/
@charset "utf-8";
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "微软雅黑","Arial Narrow",HELVETICA;color:#000;-webkit-text-size-adjust:100%;}
input:required,textarea:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
a{text-decoration:none !important; cursor:pointer !important;color:#000;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{max-width:1430px !important;}
.clear{clear:both;width:0;height:0;}
.tr{transition:all 0.5s; -moz-transition:all 0.5s;-ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s}
.tr2{transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.sx{cursor:pointer;}
.w100{width:100% !important}
.h100{height:100% !important;}

.about_ul{display:block;  padding:0; margin: 0}
.about_ul li{display:block; overflow:hidden; margin-top:10px; background:#e2e2e2; padding:1px 0; transition:all 0.4s;}
.about_ul li a{display:block; overflow:hidden; height:42px; line-height:40px; border-top:1px solid #fff; border-bottom:1px solid #fff; text-align:center; font-family:'Microsoft YaHei'; font-size:16px; color:#717171; transition:all 0.4s;}
.about_ul li:hover{background:#0386ee;}
.about_ul li:hover a{color:#fff;}
.about_dl{display:none; overflow:hidden; padding:0 10px;}
.about_dl dd{display:block; overflow:hidden; margin-top:10px; border-bottom: 1px dashed #ccc; padding:1px 0; transition:all 0.4s;}
.about_dl dd a{display:block; overflow:hidden; height:38px; line-height:36px; border-top:1px solid #fff; border-bottom:1px solid #fff; text-align:center; font-family:'Microsoft YaHei'; font-size:16px; color:#717171; transition:all 0.4s;}
.about_dl dd:hover{ color: #0386ee}
.about_dl dd:hover a{color:#0386ee;}
.about_B{display:block; overflow:hidden; padding-top:10px;}
.about_B img{width:100%; display:block; height:auto;}
.about_B span{display:block; overflow:hidden; font-family:'Microsoft YaHei'; font-size:16px; color:#424242; line-height:30px; padding:10px;}


/*头部*/
header .top{border-bottom:1px solid #cfcfcf;line-height:30px;}
header .top h5{line-height:30px;color:#333;}
header .top ul li{float:left;}
header .top ul li a{color:#333;border-left:1px solid #333;padding-left:10px;margin-left:10px;}
header .top ul li:first-child a{border:none;}
header .top ul li a:hover{color:red;}
header .logo_box{height:100px;}
header .logo_box .logo{line-height:100px;}
header .logo_box .sousuo{width:354px;margin:20px 0 0 170px;}
header .logo_box .sousuo form input{width:300px;height:40px;line-height:40px;border:2px solid #0386ee;padding:0 10px;}
header .logo_box .sousuo form button{width:50px;height:40px;color:#fff;background:#0386ee;border:none;}
header .logo_box .sousuo p{color:#333;margin-top:5px;}
header .logo_box .tel{background:url(../images/icon1.png) no-repeat 0;padding-left:50px;margin-top:20px;}
header .logo_box .tel p{font-size:16px;color:#333;}
header .logo_box .tel h5{font-size:30px;color:#0386ee;}

/*PC端导航*/
nav{position:relative;background:#0386ee;}
nav a{color:#fff !important;font-size:16px;}
/*一级导航*/
nav ul .bx{width:2px;height:22px;border-left:1px solid #4db0ff;border-right:1px solid #036ec3;margin-top:11.5px;}
nav ul li{float:left;width:14%;text-align:center;position:relative;line-height:45px;}
nav ul li a{display:block;position:relative;}
nav ul li a:hover,nav ul li a.active{background:#0075d1;}
/*二级导航*/
nav ul li ul{position:absolute;display:none;left:0;top:100%;z-index:100;width:100%;}
nav ul li ul li{float:none;margin-top:1px;width:100%;line-height:40px;border:none;background: #0386ee;}

/*banner轮播*/
#myCarousel{position:relative;overflow:hidden;}
#myCarousel .carousel-inner .img{margin:0 auto;position:relative;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none;left:-50%;}
#myCarousel .carousel-control.right{background-image: none;right:-50%;}
#myCarousel:hover .carousel-control.right{right:0;}
#myCarousel:hover .carousel-control.left{left:0;}
.carousel-indicators li{width:15px;height:15px;margin:1px 3px;}
.carousel-indicators .active{width:15px;height:15px;margin:1px 3px;}

.boxbox2 iframe{width:520px;height:360px;text-align:center;margin:0 auto;}

/*共用内容*/
.title_box{margin:30px 0;text-align:center;font-size:0;overflow:hidden;}
.title{display:inline-block;position:relative;}
.title h5{font-size:30px;color:#333;font-weight:bold;}
.title p{color:#9c9c9c;font-size:25px;font-weight:100;}
.title span{width:1000%;height:1px;background:#0386ee;position:absolute;top:50%;}
.title .span1{left:120%;}
.title .span2{right:120%;}
.title .span1:before,.title .span2:before{content:"";width:6px;height:6px;background:#0386ee;position:absolute;top:-3px;}
.title .span1:before{left:0;}
.title .span2:before{right:0;}
.an1{display:block;width:178px;line-height:40px;border:1px solid #fff;border-radius:20px;color:#fff !important;padding-left:30px;position:relative;}
.an1:before{content:"";width:70px;height:42px;background:#0386ee url(../images/icon7.png) no-repeat center;border-radius:20px;top:-1px;right:-1px;position:absolute;border:1px solid #fff;transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.an1:hover:before{width:178px;}
.an1.an1-2{color:#333 !important;border-color:#0386ee;margin:20px auto 40px auto;}
.an1.an1-2:before{border-color:#0386ee;}

/*产品系列*/
.cpxl_con{display:block;background:#f3f3f3;border:1px solid #cfcfcf;padding:4px;margin:0 5px 10px 5px;}
.cpxl_con .imgbox{border:1px solid #cfcfcf;overflow:hidden;position:relative;}
.cpxl_con .imgbox .mask{position:absolute;top:-100%;left:0;background:rgba(3,134,238,0.5);width:100%;height:100%;color:#fff;font-size:16px;text-align:center;display: flex;flex-direction:column;justify-content:center;}
.cpxl_con h5{line-height:38px;background:#eaeaea;border:1px solid #cfcfcf;text-align:center;font-size:16px;color:#333;margin-top:4px;padding:0 5px;}
.cpxl_con .text{font-size:12px;color:#333;line-height:21px;margin:10px 0 6px 0;height:42px;overflow:hidden;text-align:center;}
.cpxl_con:hover .mask{top:0;}
.cpxl_con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.cpxl_con:hover h5{background:#0386ee;color:#fff;}
.cpxl_box{padding:0 10px;}
.cpxl_box .col-lg-2{padding:0;}

/*关于我们*/
.gywm{background:url(../images/gywm_bg.jpg) center center;background-size:cover;margin-top:30px;padding-bottom:60px;}
.gywm .title h5,.gywm .title p{color:#fff;}
.gywm .title span{background:#fff;}
.gywm .title .span1:before,.gywm .title .span2:before{background:#fff;}
.gywm .imgbox{display:block;overflow:hidden;}
.gywm .imgbox:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.gywm .text_box h5{font-size:20px;color:#fff;}
.gywm .text_box .text{line-height:25px;color:#fff;margin:30px 0;height:252px;overflow:hidden;}

/*产品优势*/
.cpys ul li{width:20%;float:left;margin-bottom:20px;padding:0 15px;}
.cpys ul li a{display:block;text-align:center;}
.cpys ul li a .imgbox{line-height:100px;}
.cpys ul li a .imgbox img{max-width:100%;}
.cpys ul li a h5{font-size:16px;color:#333;margin:15px 0;}
.cpys ul li a .text{font-size:12px;color:#333;line-height:21px;height:42px;overflow:hidden;}
.cpys ul li a:hover img{transform: rotateY(180deg);}

/*系统门窗*/
.xtmc{background:#f0f0f0;margin-top:20px;}
.xtmc .an1-box{text-align:center;font-size:0;margin-bottom:34px;}
.xtmc .an1-box a{display:inline-block;width:149px;line-height:40px;border:1px solid #bfbfbf;font-size:16px;color:#333;text-align:center;margin:5px;}
.xtmc .an1-box a.active{background:#0386ee;border-color:#0386ee;color:#fff;}
.xtmc_pad{padding:0 5px;}
.xtmc_con{display:block;margin:0 10px 20px 10px;}
.xtmc_con .imgbox{border:1px solid #fff;overflow:hidden;}
.xtmc_con .text_box{background:#fff;color:#333;padding:20px 10px;margin-top:5px;border:1px solid #fff;}
.xtmc_con .text_box h5{font-size:16px;}
.xtmc_con .text_box .text{font-size:12px;line-height:21px;margin-top:20px;height:42px;overflow:hidden;}
.xtmc_con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.xtmc_con:hover .text_box{background:#0386ee;color:#fff;}
.xtmc .pictrue1{display:none;}
.xtmc .pictrue1.active{display:block;}

/*展厅体验馆*/
.tyg .xc_box .nr-box .con{display:block;}
.tyg .xc_box .nr-box .con .imgbox{border:1px solid #ccc;overflow:hidden;}
.tyg .xc_box .nr-box .con h5{line-height:45px;background:#f0f0f0;color:#333;font-size:16px;text-align:center;margin:10px 0;}
.tyg .xc_box .nr-box .con:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.tyg .xc_box .nr-box .con:hover h5{background:#0386ee;color:#fff;}
.tyg .xc_box .nr-box .con{display:none;}
.tyg .xc_box .nr-box .con.active{display:block;}
.tyg .xc_box .pictrue1{padding:0 50px;}

/*金洋鸿峰服务*/
.fuwu{background:url(../images/fuwu_bg.jpg) center center;background-size:cover;}
.news{display:block;margin-bottom:20px;}
.news .imgbox{width:250px;height:181px;overflow:hidden;}
.news .img{width:100%;height:100%;}
.news .text_box{padding: 20px 0 0 270px;position:relative;}
.news .text_box h5{font-size:16px;color:#333;padding-right:100px;}
.news .text_box p{font-size:16px;color:#333;position:absolute;top:18px;right:0;}
.news .text_box .text{font-size:12px;color:#333;line-height:21px;margin:20px 0 10px 0;height:63px;overflow:hidden;}
.news .text_box span{font-size:12px;color:#333;}
.news:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}

/*新闻中心*/
.xwzx .news.news-2 .imgbox{width:auto;height:auto;}
.xwzx .news.news-2 .text_box{padding:40px 0 0 0;}
.xwzx .news.news-2 .text_box p{top:38px;}

/*联系我们*/
.lxwm{padding-bottom:40px;}
.lxwm .text_box .ditu{width:60%;height:370px;overflow:hidden;}
.lxwm .text_box .ditu img{}
.lxwm .text_box .weixin_box{width:38%;}
.lxwm .text_box .weixin_box .weixin img{width:150px;height:150px;}
.lxwm .text_box .weixin_box .text{line-height:25px;color:#333;}
.lxwm form .bt{font-size:16px;color:#333;margin-bottom:25px;}
.lxwm form .box{margin-bottom:12px;}
.lxwm form .box span{width:10%;line-height:40px; color: #fff}
.lxwm form input,.lxwm form textarea{width:90%;height:48px;line-height:48px;border:1px solid #d2d2d2;padding:0 10px;}
.lxwm form textarea{height:136px;line-height:25px;padding:10px;resize:none;}
.lxwm form button{width:90%;height:48px;background:#0386ee;color:#fff;border:none;}

/*内页左侧*/
.neiye{margin:30px 0;}
.neiye .title4{line-height:60px;background:#0386ee;font-size:24px;font-weight:bold;color:#fff;text-align:center;position:relative;}
.neiye .title4 span{position:absolute;right:15px;line-height:60px;}
.neiye .title4 i{position:absolute;width:100%;height:100%;top:0;left:0;cursor:pointer;}
.neiye .nav_box .nav2{display:block;position:relative;margin-top:2px;height:40px;line-height:38px;border:1px solid #bfbfbf;background:#ececec;font-size:16px;color:#333;padding-left:10%;}
.neiye .nav_box .nav2:before{content:"";position:absolute;left:5%;top:50%;margin-top:-6px;border-left:8px solid #0386ee;border-top:6px solid transparent;border-bottom:6px solid transparent;}
.neiye .nav_box .nav2:hover,.neiye .nav_box .nav2.active{color:#0386ee;}
.neiye .nav_box .nav1 ul.ul1{display:block;}
.neiye .nav_box .nav1 ul li a{display:block;line-height:38px;text-align:center;margin-top:2px;color:#333;padding:0 10px;border:1px solid #bfbfbf;}
.neiye .nav_box .nav1 ul li a:hover,.neiye .nav_box .nav1 ul li a.active{color:red;}
.neiye .nav_box .nav1 ul{display:none;}
.neiye .lxfs{margin-top:10px;}
.neiye .lxfs .text_box img{width:100%;margin:7px 0;}
.neiye .lxfs .text_box .text{line-height:25px;padding:15px;border:1px solid #bfbfbf;}
.neiye .title5{line-height:50px;border-bottom:1px solid #d3d3d3;margin-bottom:20px;}
.neiye .title5 h5{line-height:50px;color:#333;display:inline-block;position:relative;}
.neiye .title5 h5:before{content:"";width:100%;height:1px;background:#0386ee;position:absolute;bottom:-1px;left:0;}
.neiye .title5 a{color:#333;}
.neiye .title5 a:hover{color:red;}

/*系统门窗内页*/
.xtmc_ny .row{padding:0 5px;}
.xtmc_ny .row .col-lg-4{padding:0;}
.xtmc_ny .xtmc_con .imgbox{border:1px solid #ccc;}

/*详情页*/
.xqy .bt{font-size:16px;font-weight:bold;text-align:center;margin:10px 0;}
.xqy .rq{color:#999;text-align:center;line-height:30px;border-bottom:1px dashed #999;}
.xqy img{display:block;max-width:50%;margin:20px auto; height:auto;}
.xqy .text{line-height:25px;}

.xqy2 img{max-width:100%;margin:5px;}
.xqy2 .text{line-height:25px;}


/*在线留言内页*/
.zxly_ny form{width:70%;margin:0 auto;}

/*页脚*/
footer{color:#fff;line-height:25px;background:url(../images/img18.jpg) center center;background-size:cover;text-align:center;padding-top:37px;}
footer a{color:#fff !important;}
footer a:hover{text-decoration:underline !important;color:#fff !important;}
footer .bt{font-size:30px;font-weight:bold;}
footer ul{margin:30px 0;}
footer ul dl{display:inline-block;vertical-align:top !important;margin:0 10px;}
footer ul dl{font-size:16px;}
footer ul dl dd,footer ul dl dt{line-height:35px;}
footer .text{border-top:1px solid rgba(255,255,255,0.4);padding:10px 0;}

/*移动端底部热点链接*/
.hot{height:50px; background:#0381de; position:fixed; bottom:0; left:0; z-index:2000;border-top:1px solid #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot .iconfont{font-size:18px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover{background:#036dbc;}	
.dbbox{position:fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }


.boxbox1 .jiaimg{width: 50%;float: left;height: 420px;border: 1px solid #e5e5e5;}
.boxbox1 .jiatt{width: 50%;float: left;padding-left: 30px;}
.boxbox1 .jiatt .tt1{font-size: 24px;font-weight: bold;border-bottom: 1px solid #e5e5e5;line-height: 34px;padding-bottom: 10px;}
.boxbox1 .jiatt .tt2{font-size: 14px;border-bottom: 1px solid #e5e5e5;line-height: 24px;padding: 10px 0;color: #000;}
.boxbox1 .jiatt .tt2 span{color: #0386ee;padding-left: 6px;}
.boxbox1 .jiatt .tt3{margin: 10px 0;line-height: 25px;color: #666;font-size: 14px;}
.boxbox1 .jiatt .tt4{font-size: 14px;color: #000;padding-left: 40px;background: url(../images/tutu.jpg) no-repeat left center;margin-top: 10px;}
.boxbox1 .jiatt .tt4 span{font-size: 24px;color: #0386ee;display: block;}
.boxbox2{padding-bottom: 20px;;font-size: 14px;color: #666;margin-top: 30px;}
.boxbox2 .tt5 {font-size: 0;border-bottom: 1px solid #e5e5e5;margin-bottom: 15px;}
.boxbox2 .tt5 div{display: inline-block;border: 1px solid #e5e5e5;border-bottom: 0;font-size: 14px;color: #666;padding: 10px 30px;position: relative;bottom:-1px;background: #fff;}











/*媒体查询开始*/
@media (max-width:1300px){
header .logo_box .sousuo{width:234px;}
header .logo_box .sousuo form input{width:180px;}
}

@media (max-width:1199px){
header .logo_box .logo img{width:400px;}
header .logo_box .sousuo{margin:20px 0 0 50px;}
}

@media (max-width:991px){
header  .list-unstyled{width: 100%; }
header  .list-unstyled li{width: 25%; float: left; border: 1px solid #fff;text-align: center;background:#0386ee; height: 40px; line-height: 40px; color: #fff}
header  .list-unstyled li a{color: #fff; }
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:35px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:8px;background:#0381de;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#0381de;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
body{padding-bottom:50px;}
.neiye .nav_box{margin-bottom:20px;}
.neiye .nav_box .nav2{padding:0 10px;text-align:center;}
.neiye .nav_box .nav2:before{display:none;}
.neiye .nav_box .nav1 ul.ul1{display:none;}
.gywm .text_box{margin-top:20px;}
.an1{margin:0 auto;}
.tyg .xc_box2{margin:20px 0;}
.tyg .xc_box .pictrue1{padding:0;}
.xwzx .news.news-2{margin-bottom:30px;}
.lxwm form{margin-top:30px;}
.lxwm form .bt{display:none;}
footer ul dl{font-size:16px;}
footer ul dl dd{display:none;}
}

@media (max-width:767px){
header .sjdnav{top:80px;}
header .ydd_btn{width:35px;top:30px;}
header .ydd_btn span{height:4px;}
header .ydd_btn span.span02{margin:3px 0;}
header .ydd_btn.click span.span02{margin:4px 0;}
header  .list-unstyled{width: 100%; }
header  .list-unstyled li{width: 25%; float: left; border: 1px solid #fff;text-align: center;background:#0386ee; height: 40px; line-height: 40px; color: #fff}
header  .list-unstyled li a{color: #fff; }
.carousel-indicators{bottom:2px;}
.carousel-indicators li{width:10px;height:10px;margin:1px;}
.carousel-indicators .active{width:10px;height:10px;margin:1px;}
.neiye .title4{line-height:40px;font-size:18px;}
.neiye .title4 span{line-height:40px;}
.neiye .nav_box .nav2{height:35px;line-height:33px;font-size:14px;}
.neiye .nav_box .nav1 ul li a{line-height:35px;}
header .logo_box{height:auto;}
header .logo_box .logo{line-height:80px;}
header .logo_box .logo img{width:380px;}
.title h5{font-size:20px;}
.title p{font-size:16px;}
.cpxl_con h5{line-height:30px;font-size:14px;}
.gywm .text_box h5{font-size:18px;}
.an1{width:150px;line-height:30px;padding-left:15px;}
.an1:before{height:32px;}
.an1:hover:before{width:150px;}
.cpys ul li{width:33.33%;}
.xtmc_pad{padding:0 10px;}
.xtmc_con{margin:0 5px 10px 5px;}
.lxwm .text_box .ditu{width:100%;}
.lxwm .text_box .weixin_box{width:100%;margin-top:20px;}
.lxwm .text_box .weixin_box .text{margin-top:10px;}
footer .bt{font-size:18px;}
.xtmc_ny .row{padding:0 10px;}
.zxly_ny form{width:100%;}
.about_ul{display:none;  width: 100%;}
}

@media (max-width:600px){
.news .imgbox{width:120px;height:90px;}
.news .text_box{padding:10px 0 0 130px;}
.news .text_box h5{font-size:14px;color:#333;padding-right:0;}
.news .text_box p{display:none;}
.news .text_box .text{margin:10px 0 10px 0;height:45px;}
.news .text_box span{display:none;}
.xwzx .news.news-2 .text_box{padding:20px 0 0 0;}
.lxwm form .box span{width:15%;line-height:35px;}
.lxwm form input,.lxwm form textarea{width:85%;height:35px;line-height:35px;}
.lxwm form textarea{height:136px;}
.lxwm form button{width:85%;height:35px;}
    
    
    
.boxbox1 .jiaimg{width: 100%;height: auto;padding-top: 100%;}
.boxbox1 .jiatt{width: 100%;float: left;padding-left: 0;margin-top: 20px;}
.boxbox1 .jiatt .tt1{font-size: 18px;}
    .boxbox2{margin-top: 16px;}
    
    
    
    
}

@media (max-width:479px){

.boxbox2 iframe{width:100px;height:280px;text-align:center;margin:0 auto;}

header .ydd_btn{width:25px;top:21px;}
header .sjdnav{top:60px;}
header .logo_box .logo{line-height:60px;}
header .logo_box .logo img{width:220px;}
.cpys ul li{width:50%;}
.cpys ul li a h5{font-size:14px;margin:10px 0;}
.xtmc .an1-box a{width:120px;line-height:30px;font-size:14px;}
.xtmc_con .text_box{padding:10px;}
.xtmc_con .text_box h5{font-size:14px;}
.xtmc_con .text_box .text{margin-top:10px;}
.tyg .xc_box .nr-box .con h5{line-height:35px;margin:10px 0;}
.lxwm .text_box .ditu{height:220px;}
}
.jlfanye{ width:100%;margin:0 auto; text-align: center; }
.jlfanye a{ padding:5px 15px;  border: solid 1px #dedede; float:none; display: inline-block; min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#c41313;}
.rh_txt{font-size: 14px; line-height: 30px; margin: 10px}
